Pearl For Mambo Module Remote File Include Vulnerabilities

Bugtraq ID: 18690
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 27 2006 12:00AM
Updated: Jun 28 2006 03:34PM
Credit: Kw3[R]Ln is credited with the discovery of this vulnerability.
Vulnerable: pearlinger.com Pearl for Mambo 1.6
pearlinger.com Pearl for Mambo 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus